Get Refund
GET
/refunds/{refund}AuthorizationBearer <token>
In: header
Path Parameters
refund*string
Opaque refund ID.
Match
^rfd_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/refunds/string"{ "data": { "id": "string", "payment_id": "string", "invoice_id": "string", "subscription_id": "string", "customer_id": "string", "rail": "stripe", "amount": { "amount": -9007199254740991, "currency": "string" }, "status": "string", "outcome": "pending", "reason": "string", "operation_id": "cb4ede3c-a5d1-45e3-a9d2-fe83accbce52", "created_at": "2019-08-24T14:15:22Z" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}